<?php
echo '</div>
            </div>
    </section>
</main>
<script src="'.$set['homeurl'].'/js/app.js"></script>
<script src="'.$set['homeurl'].'/js/slideout.min.js"></script>
<script src="'.$set['homeurl'].'/js/tilt.jquery.min.js"></script>
<script src="'.$set['homeurl'].'/dist/owl.carousel.min.js"></script>';
?>

<script>
    $('.js-tilt').tilt({
        scale: 1.1
    })
</script>

<script>
    var slideout = new Slideout({
        'panel': document.getElementById('panel'),
        'menu': document.getElementById('menu'),
        'padding': 256,
        'tolerance': 70,
        'touch': false
    });

    window.onload = function () {
        document.querySelector('.js-slideout-toggle').addEventListener('click', function () {
            slideout.toggle();
        });
    };
</script>
<script>
    var owl = $('.owl-carousel');
    owl.owlCarousel({
        items:1,
        loop:true,
        margin:10,
        autoplay:true,
        autoplayTimeout:5000,
        autoplayHoverPause:true,
        autoplaySpeed: 1000,
        dots:true,
    });
    $('.play').on('click',function(){
        owl.trigger('play.owl.autoplay',[1000])
    })

</script>
<?php

echo '<script src="'.$set['homeurl'].'/js/main.js"></script>

</body>
</html>';